

.wrapper_num{
	margin-top:20px;
    margin-left: 70px;
    position: absolute;
    width: 300px;
	/*! margin: auto; */
}
.slots {
    background:url(/web/20220421154605im_/https://china45lottery.com/image/bg_num.png) no-repeat scroll 0 0px #FFFFFF;     
	font-size:35px;
	font-family:arial,helvetica,sans-serif;
	overflow:hidden;
	width:45px;
	height:40px;
    font-weight: bold;
	float:left;
    margin-left: 2px;
    margin-right:2px;

    padding-top: 10px;
}

.slots .wrapper{
    margin-top:-2px;	
	width:47px;
    color:#71090A;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.slots .wrapper{
    margin-top:0px;
}    
}
.slots .slot{
	width:47px;
	height:40px;
	text-align:center;
}

.button_ulang {
    background-color: red;
    cursor: pointer;
    display: block;
    height: 50px;
    margin-top: 45px;
    position: absolute;
    width: 200px;
    border-radius: 30%;
    box-shadow: 0.375em 0.375em 0 0 rgba(15, 28, 63, 0.125);
    content: "Start";
}